@import url('reset.css');


html, body{
	height: 100%;
}
 
* {
	font-family: 'futura_md_btmedium', Century Gothic, AppleGothic, sans-serif;
}
body{
	background: url(../images/bg.jpg) repeat-x center top #C2B2A2;
	color: #5a697b;
	font-family: 'futura_md_btmedium', Century Gothic, AppleGothic, sans-serif;
	font-size: 14px;
	letter-spacing: 0.1em;
	line-height: 1.35em;
	margin: 0 auto;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	text-align: left;
}

section.container{
	min-height: 100%;
	width: 100%;
	margin: auto;
	background:  url(../images/fondo.jpg) #E6D4C6 center top no-repeat;
}

section.main-wrapper{
	min-height: 100%;
	width: 100%;
	max-width: 960px;
	margin: auto;
	position: relative;
}

.clearfix:after{
	content:".";
	display:block;
	clear:both;
	visibility:hidden;
	line-height:0;
	height:0;
}
.clearfix{
	display: block; height: 0; overflow:hidden; clear: both; visibility: hidden;
}
.fl				{ float: left; }
.fr				{ float: right; }
.fl-space		{ float: left; margin-right: 5px; }
.fr-space		{ float: right; margin-left: 5px; }
.fl-space2		{ float: left; margin-right: 10px; }
.fr-space2		{ float: right; margin-left: 10px; }
.clear:after 	{ content: "."; display: block; height: 0; overflow:hidden; clear: both; visibility: hidden; }
.clear			{ display: block; height: 0; overflow:hidden; clear: both; visibility: hidden; margin:10px }
.clear2			{ display: block; height: 0; overflow:hidden; clear: both; visibility: hidden; margin:5px }
.pl				{ padding-left: 5px}
.p0				{ padding:0px !important}
.p5				{ padding:5px}
.p10			{ padding:10px}
.p20			{ padding:20px}
.m0 			{ margin: 0pc !important}
.m5				{ margin:0px}
.m5				{ margin:5px}
.m10			{ margin:10px}
.m20			{ margin:20px}
.inline-block 	{ display: inline-block; #display: inline}
.table-cell 	{ display: table-cell; vertical-align: top; position: relative;}

/* header */


section.main-wrapper header{
	position: relative;
	width: 100%;
	text-align: center;
}

section.main-wrapper.news header{
	border-top: none;
	height: 65px;
	position: fixed;
	top: 0;
}

section.main-wrapper header h1 a,
section.main-wrapper header h2 a{
	display: inline-block;
	#display: inline;
	margin-bottom: 20px;
	vertical-align: middle;
	width: 90%;
	max-width: 529px;
}

section.main-wrapper header h1 a img,
section.main-wrapper header h2 a img{
	width: 100%;
}


section.main-wrapper header nav{
	display: block;
	font-size: 13px;
	text-transform: uppercase;
	vertical-align: middle;
}

section.main-wrapper header nav ul{
	display: block;
	width: 100%;
	padding: 0;
}

section.main-wrapper header nav ul li{
	display: block;
	position: relative;
	float: left;
	margin: 0;
	padding: 0;
	width: 25%
}

section.main-wrapper header nav ul li a, #btnmenu{
	background: url(../images/nav.jpg) center top no-repeat; 
	-webkit-background-size: 100%;
	-moz-background-size: 100%;
	-o-background-size: 100%;
	background-size: 100%;
	color: #fff;
	display: block;
	margin: 0px;
	padding: 12px 0;
	text-align: center;
	width: 100%;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/nav.jpg', sizingMethod='scale');
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/nav.jpg', sizingMethod='scale')";
}

#btnmenu
{
	display: none;
}

section.main-wrapper > header > nav > ul > li > a:hover, section.main-wrapper > header > nav > ul > li.active > a{
	background-position: center bottom;
}

section.main-wrapper header nav ul li a + ul{
	display: none;
	position: absolute;
	width: 100%;
	z-index: 3;
}

section.main-wrapper header nav ul li a:hover + ul,
section.main-wrapper header nav ul li a + ul:hover{
	display: block;
}


section.main-wrapper header nav ul li a + ul li:hover,
section.main-wrapper header nav ul li a + ul li a:hover,
section.main-wrapper header nav ul li a + ul li.active a{
	background-position: center bottom;
}


section.main-wrapper header nav ul li a + ul li{
	display: block;
	float: none;
	width: 100%;
}


section.main-wrapper .bgsombra,
section.main-wrapper .bgsombra2{
	background: url(../images/sombra.png) center bottom no-repeat transparent; 
	-webkit-background-size: 100%;
	-moz-background-size: 100%;
	-o-background-size: 100%;
	background-size: 100%;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/sombra.png', sizingMethod='scale');
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/sombra.png', sizingMethod='scale')";
	height: 40px;
	overflow: hidden;
	width: 100%;
	z-index: 0;
}


section.main-wrapper .bgsombra.sombraSlider{margin-top: 0px;}
section.main-wrapper .bgsombra2{ height: 25px}
section.main-wrapper .bgsombra3{ 
	background: url(../images/sombra-banner-otro.png) center bottom no-repeat transparent; 
	-webkit-background-size: 100%;
	-moz-background-size: 100%;
	-o-background-size: 100%;
	background-size: 100%;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/sombra.png', sizingMethod='scale');
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/sombra.png', sizingMethod='scale')";
	height: 31px;
	overflow: hidden;
	width: 100%;
	z-index: 0;
}


/* main-content */

section.main-wrapper section.main-content{
	padding-top: 3%;
}

section.main-wrapper section.main-content .content{
	width: 270px;
}

section.main-wrapper .royalSlider img,
section.main-wrapper .royalSliderImg img,
section.main-wrapper section.main-content img{
	width: 100%;
}

section#enlaces-interes {
	margin: 10px auto;
	text-align: center;
}
section#enlaces-interes article{
	display: inline-block;
	vertical-align: bottom
}

section#enlaces-interes ul{
	display: block;
}

section#enlaces-interes ul li{
	display: block;
	float: left;
	width: 160px;
	border: 15px solid #428a03;
	border-right: none;
	height: 160px;
	overflow: hidden;
}

section#enlaces-interes ul li a{
	background: #428a03;
	width: 100%;
	display: block;
	position: relative;
}

section#enlaces-interes ul li a div{
	background: url(../images/sombra2.png) no-repeat bottom right;
	bottom: 5px;
	position: absolute;
	display: table;
	width: 91%;
	height: 40px;
	padding-right:15px;
	padding-bottom: 10px;
	text-align: left;
}

section#enlaces-interes ul li a div h2{
	display: table-cell;
	background: url(../images/bg-enlaces.jpg) repeat-x;
	width: 100%;
	height: 30px;
	vertical-align: middle;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	padding: 0 7px 0 7px;
	color: #fff;
	letter-spacing:0px
}

section#enlaces-interes ul li:first-child +li a div h2{ background-position: 0px -41px}
section#enlaces-interes ul li:first-child +li+li a div h2{ background-position: 0px -82px}
section#enlaces-interes ul li:first-child +li+li+li a div h2{ background-position: 0px -123px}

section#enlaces-interes ul li.last{
	border-right: 15px solid #428a03
}


section#enlaces-interes ul li a div span{
	font-size: 11px;
	color: #fff;
	font-weight: normal;
	display: block;
}

section#enlaces-interes ul li a img{
	width: 100%;
	-webkit-transition: 0.4s;
	-moz-transition: 0.4s;
	-o-transition: 0.4s;
	-ms-transition: 0.4s;
	transition: 0.4s;
}

section#enlaces-interes ul li a:hover img {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	opacity: 0.6;
}


section #content-nutriblog{
	display: inline-block;
	#display: inline;
	text-align: center;
	position: relative;
}
section #content-nutriblog #nutrablog{
	margin-bottom: 21px;
}
section #content-nutriblog p{
	color: #31a2ea;
}
section #nutrablog a{
	text-indent: 200%;
	white-space: nowrap;
	overflow: hidden;
	width: 180px;
	height: inherit;
	display: block;
}

section #nutrablog #fb{
	height: 70px;
}
section #nutrablog #nb{
	height: 70px;
	margin-top: -10px;
	background: url(../images/nutrablog2.png) no-repeat center top;
}

section #nutrablog #fb a{
	background: url(../images/fb.png) center 10px no-repeat;
}

section #nutrablog #fb a:hover{
	background-position: center top; 
}


section #nutrablog #nb a{
	background: url(../images/nutrablog.png) center top no-repeat;
}

section #nutrablog #nb a:hover {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0;
}


#content-nutriblog._mt{
	margin-top: -75px;
	z-index: 3;
}

#content-nutriblog.hidden{
	display: none
}

.fixed-nutiblog{
	position: absolute;
	z-index: 99999;
	top: 0;
	right: 0;
	height: 100%;
	width: 200px;
}
.fixed-nutiblog #content-nutriblog{
	position: fixed;
	margin-top: 0px;
	bottom: 0px;
}


/* entry-content */
.color-green b, .color-green h1, .color-green h2, .color-green h3, .color-green h4, .color-green h5, .color-green h6{ color:#99C63F; text-transform: uppercase; font-weight: bold}
.color-blue .color-blue, .color-blue b, .color-blue h1, .color-blue h2, .color-blue h3, .color-blue h4, .color-blue h5, .color-blue h6{ color:#40C2FE !important; text-transform: uppercase; font-weight: bold; border-bottom-color:#40C2FE }
.color-red .color-red, .color-red b, .color-red h1, .color-red h2, .color-red h3, .color-red h4, .color-red h5, .color-red h6{ color:#E52020 !important; text-transform: uppercase; font-weight: bold; border-bottom-color:#E52020 }
.color-orange .color-orange, .color-orange b, .color-orange h1, .color-orange h2, .color-orange h3, .color-orange h4, .color-orange h5, .color-orange h6{ color:#FFB400 !important; text-transform: uppercase; font-weight: bold; border-bottom-color:#FFB400 }
.color-green4 .color-green4, .color-green4 b, .color-green4 h1, .color-green4 h2, .color-green4 h3, .color-green4 h4, .color-green4 h5, .color-green4 h6{ color:#39B54A !important; text-transform: uppercase; font-weight: bold; border-bottom-color:#39B54A }
*.color-green2 { color:#009245 !important; text-transform: uppercase; font-weight: bold}
*.color-green3{ color:#A3D408 !important; text-transform: uppercase; font-weight: bold}


section.entry-content{
	background: url(../images/fondo_content.jpg) center center no-repeat;
	-webkit-background-size: 100% 100%;
	-moz-background-size: 100% 100%;
	-o-background-size: 100% 100%;
	background-size: 100% 100%;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/fondo_content.jpg', sizingMethod='scale');
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/fondo_content.jpg', sizingMethod='scale')";

 	color: #754C24;
 	letter-spacing: 0;
 	font-size: 14px;
 	margin-top: 20px;
 	position: relative;
}

section.entry-content * {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}


section.entry-content h1{
	font-size: 34px;
	line-height: 43px;
	text-align: left;
	font-family: 'futura_md_btmedium', Century Gothic, AppleGothic, sans-serif;
	font-weight: bold;
}

section.entry-content h3{
	color: #988A56;
	font-size: 29px;
	text-align: left;
	font-family: 'futura_md_btmedium', Century Gothic, AppleGothic, sans-serif;
	font-weight: normal;
	margin-bottom: 25px;
}

section.entry-content p{
	font-family: 'futura_md_btmedium', Century Gothic, AppleGothic, sans-serif;
	margin: 10px 0;
}

section.entry-content .p50{
	padding: 50px
}


section.entry-content .pr0{
	padding-right: 0px
}

section.entry-content .pl0{
	padding-left: 0px
}

section.entry-content img.img100{
	height: 100%
}

section.entry-content img.img101{
	height: 60%
}

section.entry-content img.bottom{
	position: absolute;
	bottom: -150px;
}

section.entry-content .imgbottom{
	vertical-align: bottom;
	padding-bottom: 70px;
}

section.entry-content .bg-rama{
	background: url(../images/bg-rama.png) right top no-repeat;
}


section.entry-content.tips h1{
	font-size: 30px;
	text-align: left;
	padding-bottom: 10px;
	margin-bottom: 25px;
	font-family: 'futura_md_btmedium', Century Gothic, AppleGothic, sans-serif;
	font-weight: bold;
	border-bottom-style: solid;
	border-bottom-width: 2px;
}

section.entry-content.tips .img{
	padding-bottom: 20px;
}

section.entry-content.tips p{
	line-height: 1.32;
	padding-top: 13px;
}
section.entry-content.tips h3{
	font-size: 16px;
	line-height: 1.43;
	padding-top: 25px;
}
section.entry-content.tips .img-links{
	text-align: center;
	display: block;
}
section.entry-content.tips .img-links a{
	display: inline-block;
	padding: 20px;
}


section.entry-content.tips .link{
	font-size: 23px;
	text-align: left;
	font-family: 'futura_md_btmedium', Century Gothic, AppleGothic, sans-serif;
	font-weight: bold;
}

section.entry-content.tips.color-orange a{
	color:#F7CE59;
}


section.entry-content.tips .puntos-venta .punto-venta {
	padding-bottom: 10px;
}

section.entry-content.tips .puntos-venta .punto-venta h3{
	font-size: 16px;
	font-weight: bold;	
}

section.entry-content.tips .puntos-venta .punto-venta p{
	padding-top: 0px;
	letter-spacing: 1px;
	font-size: 14px;
	line-height: 14px;
	text-align: justify;
	font-family: 'futura_md_btmedium', Century Gothic, AppleGothic, sans-serif;
	color:#7D6443
}

section.entry-content.tips .puntos-venta .punto-venta p:first-of-type{
	color: #351C04
}

section.entry-content.tips .tip {
	padding-bottom: 40px;
	display: block
}

section.entry-content.tips .tip h3{
	font-size: 23px;
	line-height: 0;
	padding-top: 13px;
}
section.entry-content.tips .tip a.vermas {
	background: url(../images/btn-ver-mas.jpg) center -31px repeat-x;
	padding: 10px 25px;
	float: right;
	color: #fff;
	text-transform: uppercase;
	font-family: 'futura_md_btmedium', Century Gothic, AppleGothic, sans-serif;
	border-radius: 10px;
	height: 30px;
	line-height: 14px;
}

section.entry-content.tips .tip a.vermas:hover {
	background-position: center top; 
}


section.entry-content.tips .tip .img-tip{
	float: left;
	margin-right: 40px;
	display: block;
}

section.entry-content.tip-content h3{
	font-size: 25px;
	padding-top: 13px;
	font-family: 'futura_md_btmedium', Century Gothic, AppleGothic, sans-serif;
}

section.entry-content.tip-content h4{
	font-size: 19px;
	font-family: 'futura_md_btmedium', Century Gothic, AppleGothic, sans-serif;
	padding-top: 13px;
	color: #39B54A;
	font-weight: normal;
}


section.entry-content.productos h1{
	border-bottom: #A3D408 solid 2px
}


section.entry-content.productos .producto{
	display: block;
	margin-top: 30px;
}

section.entry-content.productos .producto .table-cell{
	vertical-align: middle;
}

section.entry-content.productos .producto .table-cell h3{
	color: #A8985E;
	font-size: 19px;
	text-align: left;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	text-transform: none;
	line-height: 19px;
	margin-bottom: 5px
}

section.entry-content.productos .producto .table-cell h3 b{
	color: #A8985E;
	text-transform: none;
}

section.entry-content.productos .producto .table-cell i{
	color: #A8985E;
	font-style: normal;
}

section.entry-content.productos .producto .table-cell.name{
	width: 25%;
}

section.entry-content.productos .producto .table-cell.separador {
	padding: 20px;
}
section.entry-content.productos .producto .table-cell.separador img{
	height: 100%;
}


section.entry-content.contactanos .table-cell{
	width: 50%;
}

section.entry-content.contactanos + .clearfix + .bgsombra {
	margin-bottom: 100px;
}

section.entry-content.contactanos img.bottom{
	position: absolute;
	bottom: -200px;
	right: -50px;
}

section.entry-content.contactanos .redesociales{
	position: relative;
	margin-top: 200px;
}

section.entry-content.contactanos .redesociales p{
	font-size: 16px;
	text-transform: uppercase;
}

section.entry-content.contactanos .redesociales a{
	background: url(../images/icn-face.png);
	display: block;
	width: 32px;
	height: 32px;
	white-space: nowrap;
	text-indent: -9999px; 
	overflow: hidden;
}

section.entry-content.contactanos .redesociales a:hover{
	background: url(../images/icn-face2.png);
}


section.entry-content.contactanos .mensaje{
	display: block;
	padding: 10px;
	font-size: 14px;
	text-align: center;
	color: #A3D408;
	margin-bottom: 10px;
	text-transform: uppercase;
	font-weight: bold;
}



section#blog{
	display: block;
	padding: 25px 0;
}

section#blog h2{
	margin: 15px 0px;
	color: #99C63F;
	font-size: 24px; 
	text-align: left;
	padding-bottom: 10px;
	border-bottom: 2px solid #99C63F;
	font-weight: bold;
	font-family: 'futura_md_btmedium', Century Gothic, AppleGothic, sans-serif;
}

section#blog h3{
	margin: 7px 0px;
	color: #428A03
}

section#blog .blog{
	width: 43%;
	padding: 0 3%;
	display: inline-block;
	color: #754C24;
	text-align: justify;
	vertical-align: top
}
section#blog .blog img{
	float: left;
	margin-right: 10px;
}

section#blog .blog .vermas{
	float: right;
	margin: 10px 0px;
	padding-bottom: 1px;
	color: #428A03;
	border-bottom:1px solid #428A03;
}

section#blog .blog .vermas:hover{
	color: #754C24;
	border-bottom-color: #754C24
}



/* footer */

footer{
	padding: 70px 0 30px 0;
}
footer, footer p{
	background: transparent;
	color: #006731;
	font-size: 12px;
	text-align: center;
	line-height: 46px;
	vertical-align: middle;
}

footer p, footer img{
	display: inline-block;
	vertical-align: top;
}

section#blog .blog img{
float: none;
margin-right: 0px;
}
section#blog .blog .img{
float: left;
margin-right: 10px;
}

section#blog .blog > div{

    display:block;
    margin-left: 160px;

}

.nutrasteviacom{
	margin: 10px;
	position: absolute;
	top: 0;
	right: 0
}



@media screen and (max-width: 1320px) {


}


@media screen and (max-width: 1024px) {

	.rsArrowLeft { left: 10px;}
	.rsArrowRight { right: 10px;}


}

@media screen and (max-width: 768px){

	section#enlaces-interes article {
		vertical-align: middle;
	}

	section#enlaces-interes ul{
		width: 365px;
	}

	section#enlaces-interes ul li:first-child+li{
		border-right: 15px solid #428a03;
	}

	section#enlaces-interes ul li:first-child,
	section#enlaces-interes ul li:first-child+li{
		border-bottom: none;
	}
	section#blog .blog{
		width: 90%;
	}

	footer{
		padding-top: 40px;
	}
	footer, footer p{
		background: transparent;
		color: #006731;
		font-size: 12px;
		text-align: center;
		line-height: 16px;
		vertical-align: middle;
	}
}


@media screen and (max-width: 640px) {

	#btnmenu{
		width: 83%;
		margin: 0px auto;
		text-align: center;
		display: block;
	}
	#btnmenu *{
		vertical-align: middle;
		display: inline-block;
	}

	.rsArrow{
		display: none !important;
	}

	section.main-wrapper .bgsombra.sombraSlider{
		margin-top: -10px;
	}


	.row-fluid{
		padding: 0 8%;
		width: 84%;
	}

	section.entry-content{
		margin: 0 8%;
		width: 84%;	
	}

	.row-fluid .first.column, .row-fluid .last.column, .row-fluid .col3{
		display: block;
		margin-left: 0;
		padding: 0;
		width: 100% !important;
	}


	section.main-wrapper{
		margin-bottom: 0;
	}

	section.main-wrapper header{
		bottom: 0;
		height: auto;
		padding:  0;
		position: relative!important;
	}

	

	section.main-wrapper header nav{
		display: block;
		font-size: 16px;
		left: 0;
		margin: 0;
		position: relative;
		width: 100%;
	}

	section.main-wrapper header nav ul{
		display: none;
		margin: auto;
		width: 83%;
		text-align: center;
	}

	section.main-wrapper header nav ul li{
		display: block;
		float: none;
		width: 100%;
	}

	section.main-wrapper header nav ul li a{
		display: block;
		padding: 10px 0;
	}

	section.main-wrapper header nav ul li a + ul{
		position: relative;
	}


	section.entry-content .table-cell.p50{
		padding: 20px;
	}

section.entry-content .table-cell.p51{
		padding: 25px;
	}

	section.entry-content .table-cell,
	section.entry-content.contactanos .table-cell{
		width: 100%;
		display: block;
	}

	section.entry-content.productos .producto .table-cell{
		display: block;
		width: 100% !important;
	}

	section.entry-content.productos .producto .table-cell:first-child,
	section.entry-content.productos .producto .table-cell.name,
	section.entry-content.productos .producto .table-cell:first-child *,
	section.entry-content.productos .producto .table-cell.name *{
		text-align: center;
	}

	section.entry-content.productos .producto .table-cell.separador{
		display: none
	}

	section.entry-content.productos .producto {
		border-bottom: #A3D408 solid 1px;
		margin-bottom: 20px;
	}


	section.entry-content.contactanos .redesociales{
		display: block;
		margin-top: 5px;
	}

	section.entry-content.contactanos .table-cell:first-child{
		padding-bottom: 0px;
	}

	section.entry-content.contactanos .table-cell:first-child .clear{
		padding: 0px !important;
		margin: 0px !important;
	}

	section.entry-content img.bottom{
		display: none
	}

	section.entry-content .bg-rama{
		background: transparent;
	}
	
	#content-nutriblog.hidden{
		display: block
	}

	.fixed-nutiblog{
		display: none
	}

}


@media screen and (max-width: 480px) {
	section.main-wrapper {
		padding: 0px;

		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-ms-box-sizing: border-box;
		box-sizing: border-box;
	}


	#btnmenu,
	section.main-wrapper header nav ul{
		width: 95%;
	}

	section.entry-content{
		margin: 0 2.5%;
		width: 95%;	
	}

	.rsOverflow, .royalSlider{
		height: 150px!important;
	}

	section#enlaces-interes article{
		margin-top: 20px;
	}

	.bgsombra3{
		margin-top: -20px;
	}

	section.entry-content .p50 {
		padding: 20px;
	}

}

@media screen and (max-width: 380px) {
	.rsOverflow, .royalSlider{
		height: 100px!important;
	}

	section.main-wrapper .bgsombra.sombraSlider{
		margin-top: -30px;
	}

	section#enlaces-interes article {
		vertical-align: middle;
	}

	section#enlaces-interes ul{
		width: 200px;
	}

	section#enlaces-interes ul li{
		border-right: 15px solid #428a03;
		border-bottom: none;
	}

	section#enlaces-interes ul li.last{
		border-bottom: 15px solid #428a03;
	}



}